### Method

# Gtk CellRendererToggle get_radio

#### Declaration [src]

    gboolean
    gtk_cell_renderer_toggle_get_radio (
      GtkCellRendererToggle* toggle
    )

#### Description [src]

Returns whether we’re rendering radio toggles rather than checkboxes.

Gets property | `Gtk.CellRendererToggle:radio`

#### Return value

Returns: | `gboolean`
| `TRUE` if we’re rendering radio toggles rather than checkboxes.